/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font family*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');
h1,h2,h3,h4,h5,h6,strong{
	font-family: 'Playfair Display' !important;
}
p,span{
	font-family: 'Roboto' !important;
}
h1,h2,h3,h4,h5,h6,strong,a,span,li{
	font-family: 'Yu Gothic' !important;
}
/*  Font Family */

/*  header start */
#header-outer ul.buttons.sf-menu li {
    margin: 0px 0px !important;
}

#header-outer ul.buttons.sf-menu li a span {
    color: #000 !important;
}

#header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    color: #000;
}
#header-outer .sf-menu li a {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 32px;
    color: #242424;
    padding-right: 20px !important;
}
/*  Header end */

/*  Banner start */
#banner h2 {
    font-size: 71px !important;
    font-weight: 700;
    padding-bottom: 25px;
    line-height: 79px !important;
    position: relative;
    font-family: 'Playfair Display' !important;
}

#banner h2:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/03/Group-33.png);
    width: 48%;
    height: 7px;
    background-repeat: no-repeat;
    bottom: 0;
}

#banner p span {
    font-family: 'Roboto' !important;
}

#banner p {
    font-size: 22px !important;
    font-weight: 400;
    line-height: 34px !important;
    padding-top: 15px;
}

#banner a.primary-color {
    font-size: 16px;
    border-radius: 0px !important;
    letter-spacing: 0px;
    text-transform: capitalize;
    font-weight: 700 !important;
    padding: 22px 50px;
}

#banner .buttons {
    padding-top: 20px;
}
/*  Banner end */

/*  Section one start */
#sectionone h3 {
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    font-family: 'Yu Gothic' !important;
    text-transform: uppercase;
}

#sectionone h4 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    font-family: 'Yu Gothic' !important;
}

.padding-class {
    padding: 80px 0px !important;
    margin-bottom: 0px !important;
}

h2.had1 {
    font-size: 50px;
    line-height: 60px;
    font-family: 'Yu Gothic' !important;
    font-weight: 500 !important;
    color: #242424;
}
.para p {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    color: #383838;
}

a.nectar-button.btn1 {
    border-radius: 0px !important;
    font-size: 16px;
    font-weight: 700;
    padding: 20px 45px !important;
}

/*  Section one end */


/*  Section Two start */

#sectiontwo h2.woocommerce-loop-product__title {
    font-size: 26px;
    font-weight: 500;
    color: #242424;
    position: relative;
    padding-top: 30px;
    line-height: 42px;
}

#sectiontwo h2.woocommerce-loop-product__title:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/03/Repeat-Grid-1.png);
    width: 35%;
    height: 27px;
    background-repeat: no-repeat;
    top: 10px;
    left: 10px;
    right: 0;
    margin: 0 auto;
}

#sectiontwo bdi {
    font-size: 26px;
    font-weight: 500;
    line-height: 36px;
    color: #242424;
}
/*  Section Two end */


/*  Section Three start */
div#sectionthree {
    padding: 0px !important;
}
#sectionthree .imgbox1 {
    background: url(/wp-content/uploads/2023/03/Group-19.png);
}
#sectionthree .imgbox2 {
    background: url(/wp-content/uploads/2023/03/Group-20.png);
}

#sectionthree .box-2 {
    padding: 150px 50px !important;
    justify-content: start;
    align-items: start;
    display: flex;
    background-size: 100% 100%;
}
#sectionthree .box-2 .para p {
    color: #fff;
    padding: 10px 0px !important;
}
/*  Section Three end */


/*  Section Four start */
h1.had1 {
    font-size: 70px;
    font-weight: 700;
    line-height: 78px;
}

#sectionfour a.nectar-button.btn1 {
    background: #202020 !important;
}
/*  Section Four end */


/*  Section Five start */
div#sectionfive {
    padding: 0px 0px 50px 0px !important;
}
/*  Section Five end */


/*  Section Six start */
div#sectionsix #boxs {border-bottom: 1px solid #424242;padding-bottom: 70px;}
div#sectionsix {text-align: center;padding: 70px 0px !important;padding-bottom: 0px !important;}
#sectionsix a.nectar-button.btn1 {
    background: #DA1E1E !important;
    padding: 22px 85px !important;
    margin-top: 3%;
}
#sectionsix h1 {
    width: 64%;
    margin: 0 auto;
}
/*  Section Six end */


/*  Section Seven start */
/*  Section Seven end */


/*  Section 8 start */
/*  Section 8 end */


/*  Section 9 start */
/*  Section 9 end */


/*  Section Ten start */
/*  Section Ten end */

/*  Footer start */
div#footer-outer {
    background: #130013;
}

#footer-outer p {
    font-size: 18px;
    font-weight: 400 !important;
    color: #fff;
    line-height: 30px;
    font-family: 'Roboto' !important;
}

#footer-outer h4 {
    color: #fff !important;
    font-size: 20px !important;
    line-height: 32px;
    padding-top: 30%;
    font-weight: 500 !important;
    padding-bottom: 5px;
}

#footer-outer ul li a {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #fff !important;
    font-family: 'Roboto' !important;
}

#footer-outer input {
    width: 100%;
    height: 56px;
    border-radius: 0px !important;
}

#footer-outer button#wpforms-submit-33 {
    border-radius: 0px !important;
    width: 100%;
    height: 56px;
    font-size: 16px;
    font-family: 'Yu Gothic';
    font-weight: 700;
    background: #19AEC8;
}

#footer-outer div#nav_menu-2 {
    padding-left: 14%;
    padding-top: 6%;
}

#footer-outer div#copyright {
    border-top: 1px solid #858585;
    padding: 40px 0px 60px 0px !important;
}

#footer-outer p span {
    font-family: 'Roboto' !important;
}
#footer-outer {
    padding-top: 30px;
}
#footer-outer .wpforms-submit-container {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
/*  Footer end*/

/*  Desktop Responsive */
@media only screen and (max-width: 1660px) {
	#header-outer .sf-menu li a {
		font-size: 16px !important;
		line-height: 32px;
		padding-right: 10px !important;
	}
	#banner h2 {
		font-size: 50px !important;
		padding-bottom: 25px;
		line-height: 60px !important;
	}
	#banner p {
		font-size: 18px !important;
		line-height: 26px !important;
		padding-top: 10px;
	}
	#banner a.primary-color {
		font-size: 14px;
		padding: 16px 40px;
	}
	#sectionone h3 {
		font-size: 35px;
		line-height: 38px;
	}
	#sectionone h4 {
		font-size: 25px;
		line-height: 30px;
	}
	h2.had1 {
		font-size: 40px;
		line-height: 50px;
	}
	#sectiontwo h2.woocommerce-loop-product__title {
		font-size: 20px;
		line-height: 30px;
	}
	#sectiontwo bdi {
		font-size: 20px;
		line-height: 25px;
	}
	h1.had1 {
		font-size: 50px;
		line-height: 60px;
	}
	.para p {
		font-size: 18px;
		line-height: 26px;
	}
	a.nectar-button.btn1 {
		font-size: 14px;
		padding: 16px 40px !important;
	}
	#footer-outer p {
		font-size: 15px;
		line-height: 25px;
	}
	#footer-outer ul li a {
		font-size: 15px;
		line-height: 25px;
	}
	#footer-outer h4 {
		font-size: 18px !important;
		line-height: 25px;
		padding-top: 37%;
	}
	#footer-outer button#wpforms-submit-33 {
		height: 50px;
		font-size: 15px
	}
	#footer-outer input { 
		height: 50px;
	}
	#footer-outer div#copyright {
		padding: 30px 0px 50px 0px !important;
	}
	.padding-class {
		padding: 60px 0px !important;
	}
	#sectionsix a.nectar-button.btn1 {
		padding: 18px 65px !important;
	}
}
@media only screen and (max-width: 1520px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1326px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 1024px) {}

/*  Desktop Responsive */

/*  Mobile Responsive */
@media only screen and (max-width: 999px) {}
@media only screen and (max-width: 800px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 600px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 420px) {}
@media only screen and (max-width: 380px) {}

/*  Mobile Responsive */




